# Method: accounts.mediationGroups.mediationAbExperiments.create

- [HTTP request](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#body.request_body)
- [Response body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#body.response_body)
- [Authorization scopes](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#body.aspect)
- [Examples](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#examples)
- [Try it!](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments/create#try-it)

Create an A/B testing experiment for a specified AdMob account and a mediation group.

<br />

This method has limited access. If you see a 403 permission denied error, please reach out to your account manager for access.

<br />

### HTTP request

`POST https://admob.googleapis.com/v1beta/{parent=accounts/*/mediationGroups/*}/mediationAbExperiments`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent which owns the mediation group. Format: accounts/{publisherId}/mediationGroups/{mediationGroupId} |

### Request body

The request body contains an instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments#MediationAbExperiment`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts.mediationGroups.mediationAbExperiments#MediationAbExperiment`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admob.monetization`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).